Spreadsheet-ParseExcel-Simple

Prerequisites

Spreadsheet-ParseExcel-Simple declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Spreadsheet::ParseExcel0.18Spreadsheet-ParseExcel-0.65134.38
Test::More0.01Test-Simple-1.001003131.25